### Hierarchy

- Lobby

## Index

### Constructors

- constructor

### Properties

- admin
- bannedPlayers
- players
- token
- tournament

## Constructors

### constructor

- new Lobby(): Lobby

- #### Returns Lobby

## Properties

### admin

admin: string

- Defined in Lobby.ts:5

### bannedPlayers

bannedPlayers: string[]

- Defined in Lobby.ts:6

### players

players: string[]

- Defined in Lobby.ts:7

### token

token: string

- Defined in Lobby.ts:8

### Optional tournament

tournament: Tournament

- Defined in Lobby.ts:9

Generated using TypeDoc